<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Bootloader</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Application/common.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/common.h</locationURI>
		</link>
		<link>
			<name>B-L072Z-LRWAN1/b-l072z-lrwan1.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/B-L072Z-LRWAN1/b-l072z-lrwan1.c</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/startup_stm32l072xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32l072xx.s</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_flash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rtc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rtc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_rtc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_rtc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_spi.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_spi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L0xx_HAL_Driver/stm32l0xx_hal_uart_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32L0xx_HAL_Driver/Src/stm32l0xx_hal_uart_ex.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
